Subject: [IGSMAIL-1716] GPS Spectrum Issues
From: Sally Frodge via Ruth Neilan
Date: Thu, 30 Oct 1997 8:15:11 PST

******************************************************************************
IGS Electronic Mail      Thu Oct 30  8:15:11 PST 1997      Message Number 1716
******************************************************************************

Author: Sally Frodge via Ruth Neilan
Subject: GPS Spectrum Issues

Here is a message that I am forwarding to you from Sally Frodge at the US
Department of Transportation:

          To let everyone know, in addition to the sites already
          mentioned (message 1710), there are two web sites that post
          information pertinent to GPS spectrum issues.  The United
          States Coast Guard Navigation Center has a great deal of
          informaiton on GPS issues, including a section on "RNAV
          SPECTRUM ISSUES".  Additionally, there is a site at the
          Department of Transportation (DOT) that posts information.
          The addresses for these sites are:

          USCG NAVCEN:  http://www.navcen.uscg.mil and look under
          "RNAV SPECTRUM ISSUES"

          DOT:  http://ostpxweb.dot.gov/gps/htdocs/ and look under
          "SPECTRUM ISSUES"

          Detailed information about spectrum issues that affect GPS
          are posted at these sites.

[Mailed From: Sally Frodge <[email-masked]> (by way of Ruth Neilan)]